.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *	News slider
 *---------------------------------*/			
.newslider{ 
	width:480px; 
	height:296px; 
	margin-bottom:10px; 	
	font-size:16px;
}

/* Nav */
.newslider .sliderkit-nav { width:480px; height:46px; }
.newslider .sliderkit-nav-clip li { height:50px; width:160px; background:#ddbdd2; text-align:left; margin-right:1px; overflow:hidden;}
.newslider .sliderkit-nav-clip li.sliderkit-selected { background:#c62089; }
.newslider .sliderkit-nav-clip li a { padding:8px 10px; font:bold 12px Arial; text-decoration:none; color:#ffffff;}


/* Panel */
.newslider .sliderkit-panels { width:480px; height:250px; overflow:hidden; border:0; }
.newslider .sliderkit-panel { width:480px; height:250px; padding:0; background:#ffffff; }

/* Info block */
.lbl {
	position:absolute;
	color:#ffffff;
	line-height:18px;
	bottom:20px;
}
.lbl span, .lbl i, .lbl em {
	font-style:normal;
	position:relative;
	padding:2px 0;
	background:#c62089;
}
.lbl span i {
	left:8px;
}
.lbl span em, .lbl span {
	left:-4px;
}
.lbl h3 {
	margin-top:0;
	line-height:19px;
}